Version: dev-db/pgadmin3 1.22.2:0

Depends On: x11-libs/wxGTK:3.0=[X] >=dev-db/postgresql-8.4.0:= >=dev-libs/libxml2-2.6.18 >=dev-libs/libxslt-1.1

USE Flags:debug +databasedesigner

Version: dev-db/pgadmin3 1.22.1-r2:0

Depends On: >=dev-db/postgresql-8.4.0:= >=dev-libs/libxml2-2.6.18 >=dev-libs/libxslt-1.1 x11-libs/wxGTK:3.0=[X]

USE Flags:debug +databasedesigner

Version: dev-db/pgadmin3 1.22.1-r1:0

Depends On: x11-libs/wxGTK:3.0=[X] >=dev-db/postgresql-8.4.0:= >=dev-libs/libxml2-2.6.18 >=dev-libs/libxslt-1.1

USE Flags:debug +databasedesigner

1.22.1-r11.22.1-r21.22.2
"amd64 ppc x86 ~x86-fbsd""~amd64 ~ppc ~x86 ~x86-fbsd""~amd64 ~ppc ~x86 ~x86-fbsd"
comments powered by Disqus